投稿

4フォロワー フォローする
2
Avatar

Gmailを表示するとFirefoxのアップグレードを促すメッセージがでる

Gmailの表示をすると以下のメッセージが毎回でる

Gmail でサポートされていない旧バージョンの Firefox を使用しています。一部の機能が正常に動作しない可能性があります。

宗弘 山田

ログインしてコメントを残してください。

3件のコメント

0
Avatar

宗弘様

ご報告ありがとうございます。

本件、弊社でも認識しており、
Lunascapeで使用されているGeckoのバージョンが原因であることがわかっています。
現在Geckoのバージョンアップを予定しており、これによって本件も発生しなくなる見通しです。

バージョンアップまでの間はお手数ですが、
そのままGeckoエンジンをご使用いただくか、
メッセージが出ないTridentエンジンをご使用下さい。

なお、Lunascape には、"自動エンジン切り替え" という、任意のサイトを指定したエンジンで開くように設定する機能がございます。
この機能により、通常時はそのまま Trident エンジンをご利用いただき、設定した特定のサイトのみ、指定したエンジンで表示させることが可能です。
もしよろしければ、こちらの機能も合わせてご利用ください。

自動エンジン切り替えの設定方法
1. 正常に表示させることができるエンジン (例えば Gecko エンジン) で、UpadteStar.com のサイトを開く
2. UpadteStar.com のサイトを開いたタブを右クリックする
3. 右クリックメニューから、エンジンを切り替える - 現在のページを自動エンジン切り替えに登録 を開く
4. 開いた "自動エンジン切り替えに登録" ダイアログで、利用するエンジンから Gecko または WebKit を選択 (*Gecko または WebKit では正常に表示できる場合の例になります)
5. [OK] をクリックして "自動エンジン切り替えに登録" ダイアログを閉じる

よろしくお願い致します。

Support Team 0 票
0
Avatar

自動エンジン切り替えを行うと、指定のエンジンでタブを開く前に、いったん既定のエンジンでタブを開いているように見えますが、余計な負荷がかかっているのではないでしょうか。

miwa 0 票
0
Avatar

自動エンジン切り替えで時間がかかる件、別途トピックをたてますのでよろしくお願いします。

miwa 0 票